/*Contains structural rules*/
/**********************
General style start
 ***********************/
body {
	background: #fff;
	margin: 0 auto;
	padding: 0;
	font-size: 14px line-height: 18px;
	font-family: Helvetica, Arial, sans-serif;
	color: #3b3b3b;
}

.watermark {
		font-size: 8em;
		font-weight: bold;
		margin-left: 35px;
		margin-top: -395px;
		opacity: 0.2;
		position: absolute;
		text-align: left;
		top: 627px;
		z-index: -1000;

}

.choice a span {
  display: inline;
  margin: 0;
}

.votes {
    padding: 25px 10px 15px 21px;
    width: 230px;
}

.meeting.votes.border span {
    color: #333;
}

.meeting.votes.border > p {
    color: #8f959a;
    font-size: 12.25px;
}

.votes p span {
    font-size: 12.25px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}


#contentarea .rightcol h2.right p, .rightcol2 h2.right p{
	color: #444444;
	font-size : 15px;
	line-height : 35px;
}

.logindisclaimer1{
		margin-left:-40px;
		margin-top:-20px;
}
	
.logindisclaimer2{
	 margin-left:-39px;
}
	
	
#scrollbg {
	background: url('../img/bg-scroll.png') no-repeat;
	background-position: 50% 259px;
	background-attachment: fixed;
}

section#wrap {
	/*Wraps content area
	and the sidebar*/
width: 950px;
	padding: 0 10px;
	margin: 230px auto 30px auto;
}

#contentarea {
	width: 620px;
	float: left;
	margin-top: 29px;
	font-family: Helvetica, Arial, sans-serif;
	background: url('../img/shaddow-cover.png') no-repeat top left;
}

#contentarea h2 {
	margin: 0;
	min-height: 51px;
	/*width:100% !important;
	display: block !important;*/
}

input#captchaText {
    margin-right: 10px;
    width: 220px !important;
    display: inline-block;
	vertical-align: middle;
	height: 22px !important
    }


#contentarea p {
	font-size: 14px;
	line-height: 22px;
	color: #808080;
	font-weight: 400;
	font-family: Helvetica, Arial, sans-serif;
}

#directormrvvalue {
	font-size: 14px;
	height: 22px;
	color: #808080;
	font-weight: 400;
	font-family: Helvetica, Arial, sans-serif;
}


footer {
	width: 100%;
	height: 60px;
	padding: 30px 0 0 0;
	margin-top: 60px;
	background: url('../img/header-bg.png');
	line-height: 25px;
	border-top: 1px solid #eeeeee;
}

footer.fixed {
	position: fixed;
}

footer #footerwrap {
	width: 870px;
	font-size: 13px;
	margin: 0 auto;
	text-align: right;
	color: #182b49;
	font-weight: 600;
}

footer #footerwrap a {
	text-decoration: none;
	color: #182b49;
}

/**********************
General style end
 ***********************/
/*****************
Branding start
 *****************/
section#branding {
	width: 100%;
	height: 128px;
	border-bottom: 1px solid #eeeeee;
	background: url('../img/header-bg.png') left top;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

section#branding #content {
	width: 970px;
	height: 128px;
	margin: 0 auto;
}

#content .logo {
	float: left;
	margin: 5px 10px 5px 10px;
}

#content img {
  max-height: 100%;
  max-width: 100%;
  padding-left: 8px;
}

#content .logowrap {
	width: 160px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #676767;
	font-family: Helvetica, Arial, sans-serif;
	margin: 5px 0 0 15px;
}

#content .logowrap a {
	text-decoration: none;
	color: #676767;
	font-family: Helvetica, Arial, sans-serif;
	fornt-weight: bold;
}

#content .logowrap a img {
	border: none;
}

#content .logowrap a:hover {
	text-decoration: none;
	color: #676767;
	font-family: Helvetica, Arial, sans-serif;
	fornt-weight: bold;
}

#lang {
	/*Language in header*/
float: right;
	font-size: 12px;
	color: #333;
	margin: 40px 50px 20px 20px;
	text-align: right;
}

#lang a {
	text-decoration: none;
	color: #666666;
}

#lang a:hover {
	text-decoration: none;
	color: #000;
}

#lang span {
	display: block;
	color: #182b49;
	font-weight: 600;
	margin-top: 30px;
	font-size: 13px;
}

#lang img {
	display: none;
}

.pagetitle {
	/*Hidden from desktop view.*/
/*Needed to manually add this to the markup since prgress bar is not present in home page.*/
display: none;
}

/*****************
Branding end
 *****************/
/*****************
Vote start
 *****************/
#voteheading {
	height: 128px;
	padding: 0 0 5px 0;
	width: 620px;
	position: relative;
	background: #FFF;
	font-size: 14px;
	line-height: 16px;
}

#voteheading.single {
	height: 95px;
}

#voteheading div {
	font-size: 14px;
	line-height: 22px;
	color: #808080;
}

#voteheading .header {
	font-size: 11.5px;
	font-weight: bold;
	line-height: 16px;
}

.voteTitleButton {
	position: relative;
	top: 8px;
}

#voteheading + .queswrap {
	margin: -1px 0 -1px 0;
}

#voteheading2 {
	/*consolidated view*/
min-height: 85px;
	padding: 0 0 40px 0;
	width: 620px;
	position: relative;
	background: #FFF;
}

#voteheading p {
	color: #959595;
	padding: 5px;
	font-style: italic;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	float: left;
}

#voteheading2 .header {
	font-size: 11.5px;
	font-weight: bold;
	line-height: 16px;
}

#voteheading span.clicktovote {
	color: #000000;
	font-weight: 200;
	font-style: italic;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	float: left;
	padding: 2px 0 0 10px;
	max-width:55%;
	margin: 0;
}

#voteheading span.clicktovote a {
	color: #000000;
	text-decoration: none;
}

#voteheading2 span.clicktovote {
	color: #000000;
	font-weight: 200;
	font-style: italic;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	float: left;
	padding: 7px 0 0 10px;
	margin: 0;
}

#voteheading2 span.clicktovote a {
	color: #000000;
	text-decoration: none;
}

/*#voteheading .recommendButton  {
	
display:  none;
	
}

*/
.assignappointee-space {
	margin-top: 100px;
}

#assignappointee {
	margin: 0px 0 0 0;
	padding: 0 0 23px 0;
	width: 620px;
	font-size: 14px;
	line-height: 22px;
	color: #808080;
	margin-bottom:33px;
}

#contentarea .reviewcontentarea div, p {
  color: #808080;
  font-family: helvetica,arial,sans-serif;
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 20px;
}

#assignappointee em {
	font-size: 12px;
	font-style: italic;
	color: #989898;
	line-height: 18px;
	width: 503px;
	display: inline-block;
}

#contentarea .spancontentarea div{
	  color: #808080;
	  font-family: helvetica,arial,sans-serif;
	  font-size: 14px;
	  font-weight: 400;
	  line-height: 22px;
	}
#contentarea .spancontentarea ul,ol {
  color: #808080;
  font-family: helvetica,arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

#assignappointee1,#assignappointee1 a {
	height: 110px;
	margin: 0px 0 0 0;
	padding: 0 0 40px 0;
	width: 620px;
	font-size: 14px;
	line-height: 16px;
}

.queswrap {
	/* Holds question and answer columns*/
width: 600px;
	border-top: 1px #E0E0E0 solid;
}

.leftcol {
	float: left;
	width: 100px;
	min-height: 26px;
	padding-top: 89px;
	text-align: left;
	margin: 0;
}

.leftcol p {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.rightcol {
	float: right;
	width: 498px;
	min-height: 101px;
	border-left: 1px #E0E0E0 solid;
	padding-bottom: 17px;
}

.rightcol h2.right,.rightcol2 h2.right {
	font-size: 15px;
	font-weight: 500;
	line-height: 19px;
	margin: 0 0 10px 0 !important;
	padding: 0;
	min-height: 38px;
}

.number {
	width: 38px;
	height: 68px;
	float: left;
	padding: 16px;
	vertical-align: top;
}

.number h1 {
	font-size: 29px;
	margin: 0;
	padding: 0;
	font-weight: 500;
	line-height: 29px;
	width: 28px;
}

.ques {
	width: 410px;
	min-height: 68px;
	float: right;
	padding: 16px 0;
	font-family: Helvetica, Arial, sans-serif;
}

.ques p {
	padding: 0;
	margin: 0;
	font-weight: 400;
	color: #343434;
	font-size: 14px;
	line-height: 18px;
}

.ques p a {
	text-decoration: none;
	font-weight: 500;
	color: #9E9E9E;
}

.choice,.choicebuttons {
	width: 410px;
	font-size: 13px; /*color:  #343434;
	*/
color: #2d3640;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	padding-top: 10px;
	clear: both;
	height: 42px;
}
.choice {height:47px !important;}
.choice span,.choicebuttons span {
	display: block;
	margin-bottom: 9px;
	color: #989898;
	font-weight: 500;
	font-size: 14px;
}

.choice span a,.choicebuttons span a {
	color: #989898;
	text-decoration: none;
	font-weight: 500;
	font-size: 14px;
}

.choicebuttons {
	display: none;
}

.voteclick {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

/*Specific to consolidated view*/
.rightcol2 {
	float: right;
	width: 630px;
	min-height: 101px;
}

.rightcol2 h2 {
	font-size: 15px;
	font-weight: 500;
	line-height: 19px;
	margin: 0 0 10px 0;
	padding: 0;
}

.quesitem p span,.quesitem div span,.quesitem ol li span{
	color:#848484;
	margin : 0px;
	font-weight :500;
	float:none;
}

.ques2 {
	width: 490px;
	min-height: 68px;
	float: left;
	padding: 16px 0;
	font-family: Helvetica, Arial, sans-serif;
}

.fullcol   {
               margin-bottom: -40px; 
               width: 600px; 
               float: left; 
               display: block;
}

.leftcol.boardmember2 {
    padding-top: 37px;
}

.ques.noNumber {
    margin-left: 68px;
}

.boardmember2 p {padding-bottom:35px;} 

.boardmember	{padding-top:115px;}	/*Specific to the the row where option includes directors' name*/

.boardmembersherritt  {padding-top:315px;}	/*Specific to the the row where option includes directors' name*/

.boardmember p	{padding-bottom:29px;}

.boardmembersherritt p	{padding-bottom:29px;}

.singlevote {
	margin-top: -67px !important;
}

/*Specific to single for vote*/
.vote-all-dir {
	margin-top: 26px;
}

/*Specific to vote page with vote all directors button. This aligns recommendations with choices in right.*/
/*Specific to consolidated view -end*/
/*****************
Vote end
 *****************/
/**********************
Review start
 ***********************/
.quesitem	{
	width: 415px;
	float: left;
	min-height: 50px;
}

.quesitem.print	{
	width: 438px;
	float: left;
	min-height: 50px;
	padding-right: 85px;
}

.quesitem span.dirvote {
	width: 200px;
	float: right;
	text-align: left;
	color: #495464;
	font-size: 13px;
	font-weight: 600;
	line-height: 13px;
	padding: 0;
	margin: 0 -304px 0 0;
}

.quesitem.print.director {
   width: 415px;
   background:none;
}

h1.review {
	/*h1 for the review page*/
font-weight: 400;
	font-size: 24px;
	line-height: 25px;
	color: #676767;
	padding: 0 20px 0 0;
	height: 20px;
	width: 34px;
}

#contentarea .quesitem p{
		font-size :10pt;
		font-weight : 500px;
}

.reviewhead {
	width: 480px;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 22px;
	color: #808080;
	font-family: Helvetica, Arial, sans-serif;
}

.reviewques {
	margin-bottom: 20px;
	font-size: 10pt;
	line-height: 18px;
	color: #848484;
	font-weight: 500;
}

.reviewgrp {
	width: 560px;
	clear: both;
	margin: 20px 60px;
	color: #919191;
	font-weight: 400;
}

p.comments {
	margin-top: 30px;
	padding-left: 35px;
}

p.comments strong {
	color: #152A46;
}

/**********************
Review end
 ***********************/
/**********************
Confirm start
 ***********************/
#mailoptions {
	width: 642px;
	height: 54px;
	border: 1px solid #ccc;
	margin: 50px 0 20px 0;
}

#mailoptions ul {
	margin: 0;
	padding: 0;
}

#mailoptions ul li {
	display: inline-block;
	margin: 0;
	height: 50px;
	font-size: 21px;
}

#mailoptions ul li a.update {
	color: #7F7F7F;
	width: 142px;
	height: 42px;
	font-size: 10px;
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
	padding: 10px 0 2px 60px;
	background: url('../img/icon-update-email.png') no-repeat 15px 7px;
	border-right: 1px solid #ccc;
}

#mailoptions ul li a.update:hover {
	color: #333;
	width: 142px;
	height: 42px;
	background: url('../img/icon-update-email2.png') no-repeat 15px 7px;
}

#mailoptions ul li a.deliver {
	color: #7F7F7F;
	width: 164px;
	height: 42px;
	font-size: 10px;
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
	padding: 10px 0 2px 60px;
	background: url('../img/icon-deliver-email.png') no-repeat 15px 7px;
	border-right: 1px solid #ccc;
}

#mailoptions ul li a.deliver:hover {
	color: #333;
	width: 164px;
	height: 42px;
	background: url('../img/icon-deliver-email2.png') no-repeat 15px 7px;
}

#mailoptions ul li a.request {
	color: #7F7F7F;
	width: 144px;
	height: 42px;
	font-size: 10px;
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
	padding: 10px 0 2px 60px;
	background: url('../img/icon-request-email.png') no-repeat 15px 7px;
	border-right: 1px solid #ccc;
}

#mailoptions ul li a.request:hover {
	color: #333;
	width: 144px;
	height: 42px;
	background: url('../img/icon-request-email2.png') no-repeat 15px 7px;
}

/**********************
Confirm end
 ***********************/
/*****************
Sidebar start
 *****************/
#right {
	/*Needed for mobile view*/
display: none;
}

#sidebar.fixed {
	/*Needed for mobile view*/
position: fixed !important;
}

#sidebarPlaceholder {
	float: right;
	margin-top: 0;
	width: 290px;
}

#sidebar {
	width: 290px;
	float: right;
	margin-top: 33px;
	padding-bottom: 30px;
	font-family: Helvetica, Arial, sans-serif;
}

.materials {
	width: 200px;
	padding: 25px 40px 4px 20px;
}

.details {
	width: 230px;
	padding: 25px 10px 12px 20px;
}

.detailsCPAO {
	width: 260px;
	padding: 25px 10px 12px 20px;
}

.attend {
	width: 270px;
	padding: 25px 0 12px 20px;
	color: #2d3640;
}

.meeting.attend div {
	margin-bottom: 15px;
}

.meeting {
	margin-bottom: 17px;
	font-size: 14px;
	color: #959595;
	line-height: 15px;
	font-weight: 400;
	font-family: Helvetica, Arial, sans-serif;
}

.meeting.bg {
	/*This applies a bg color to the meeting box*/
background: #f7f7f7;
}

.meeting.border {
	/*This applies a border to the meeting box*/
border: 1px dotted #666;
}

.meeting h3 {
	font-size: 15px;
	padding: 0;
	margin: 0;
	font-weight: 500;
	color: #333;
}

.meeting p.title {
	font-size: 13px;
	line-height: 18px; /*font-family:  "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	*/
font-family: Helvetica, Arial, sans-serif;
	padding: 5px 0 15px 0;
	margin: 0;
	font-weight: 300;
	color: #8f959a;
	font-style: italic;
}

.meeting p {
	font-size: 12px;
	font-weight: 500;
	line-height: 16px;
	padding: 0 0 7px 0;
	margin: 0;
	color: #8f959a;
}

.meeting p span {
	font-size: 13px;
	line-height: 16px;
	padding: 0;
	margin: 0;
	font-weight: 500;
	color: #606776;
}

.meeting textarea {
	color: #ccc;
	font-size: 12px;
	font-style: italic;
	border-color: #ccc;
}

.meeting ul {
	padding: 0;
	margin: 25px 0 0 0;
	font-size: 13px;
	color: #5d626e;
	vertical-align: middle;
}

.meeting ul li {
	padding: 0 0 20px 30px;
	list-style: none;
	vertical-align: middle;
	color: #5d626e;
}

.meeting ul li.link {
	background: url('../img/icon-link.png') left 0 no-repeat;
	color: #5d626e;
}

.meeting ul li.pdf {
	background: url('../img/icon-pdf.png') left 4px no-repeat;
	color: #5d626e;
}

.meeting ul li.doc {
	background: url('../img/icon-doc.png') left 4px no-repeat;
	color: #5d626e;
}

#sidebar .meeting ul li a {
	color: #5d626e;
	text-decoration: none;
	vertical-align: middle;
}

#sidebar .meeting ul li a:hover {
	color: #5d626e;
	text-decoration: underline;
}

#sidebar .meeting ul li a:visited {
	color: #5d626e;
	text-decoration: none;
}

#sidebar .meeting ul li a:active {
	color: #5d626e;
	text-decoration: none;
}

label.rightspace.opt {
	font-size: 12px;
	color: #5d626e;
}

/*****************
Sidebar end
 *****************/
/*****************
Login start
 *****************/
#captcha {
	width: 680px;
	min-height: 500px;
	background: url('../img/captcha-bg.png') left top;
	margin: -50px auto 0 auto;
	border: 1px solid #e6e6e6;
	padding: 20px 50px 0 50px;
	text-align: center;
	-webkit-border-top-left-radius: 5px;

	border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;

	-webkit-box-shadow: 0px 1px 0px 2px #e7e7e7;
	box-shadow: 0px 1px 0px 2px #e7e7e7;
}

#captcha .invalid {
	color: red;
	font-size: 13px;
}

#captcha h1 {
	line-height: 37px;
	font-size: 26px;
	text-align: center;
}

#captcha p {
	font-size: 19px;
	line-height: 23px;
	width: 400px;
	margin: 0 auto;
	padding: 0;
	color: #626262;
	font-weight: 300;
	font-family: Helvetica, Arial, sans-serif;
}

#captcha_placeholder {
	width: 300px;
	height: 250px;
	margin: 20px auto;
	text-align: left;
}

.captshaddow {
	height: 55px;
	margin: 30px auto;
	width: 540px;
}

.input-append {
	width: 100% !important;
	border: 1px solid gray;
	height: 31px;
	margin-bottom: 10px;
	border: 1px solid #d7d7d7;
	*border: 0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color: #d7d7d7 #d7d7d7 #d7d7d7;
	border-bottom-color: #d7d7d7;
	border-radius: 4px;
	background: #FFF;
}

.input-append:focus {
	background: #FFF;
}

.input-append .btn {
	vertical-align: top;
	border-radius: 0; /*margin-left:  -1px;
	*/
}

.input-append .btn:last-child {
	border-radius: 0 3px 3px 0;
}

.input-append .btn:first-child {
	/* margin-right:  -1px;
	*/
border-radius: 3px 0 0 3px;
}

.btn {
	display: inline-block;
	*display: inline;
	padding: 5px 14px;
	margin-bottom: 0; /**margin-left:  .3em;
	*/
margin-left: -5px;
	font-size: 14px;
	line-height: 20px;
	*line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));

	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: none; /*border:  1px solid #bbbbbb;
	
	 *border:  0;
	
	border-color:  rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	
	border-color:  #e6e6e6 #e6e6e6 #bfbfbf;
	
	border-bottom-color:  #a2a2a2;
	
border-radius:  4px;
	

	
	*/
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	*zoom: 1;

	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn a,a.btn {
	border: none;
}

.btn:hover,.btn:active,.btn.active,.btn.disabled,.btn[disabled] {
	color: #333333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}

.btn:active,.btn.active {
	background-color: #cccccc 9;
}

.btn:first-child {
	*margin-left: 0;
}

.btn:hover {
	color: #333333;
	text-decoration: none;
	background-color: #e6e6e6;
	*background-color: #d9d9d9; /* Buttons in IE7 don't get borders, so darken on hover */
background-position: 0 -15px;

	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.btn.active,.btn:active {
	background-color: #e6e6e6;
	background-color: #d9d9d9 9;
	background-image: none;
	outline: 0;

	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,.btn[disabled] {
	cursor: default;
	background-color: #e6e6e6;
	background-image: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	opacity: 0.65;

	-webkit-box-shadow: none;
	box-shadow: none;
}

[class^="icon-"],[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-top: 1px; /**margin-right:  .3em;
	*/
line-height: 14px;
	vertical-align: text-top;
	background-image: url("../img/glyphicons-halflings.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
}

.icon-headphones {
	background-position: -336px -24px;
}

.icon-question-sign {
	background-position: -96px -96px;
}

.icon-picture {
	background-position: -456px -48px;
}

.icon-refresh {
	background-position: -240px -24px;
}

audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
}

input.input-recaptcha:focus {
	background: #FFF;
}

.recaptcha-textfield {
	float: left;
	width: 47%;
	margin: 0;
	padding: 0;
}

.recaptcha-btns {
	float: right;
	width: 50%;
	text-align: right;
}

.input-recaptcha {
	width: 125px !important;
	height: 9px !important;
}

/*****************
Login end
 *****************/
.profile {
	width: 300px;
	height: 300px;
	background: #ccc;
	position: absolute;
	display: none;
}

#actionbtns {
	/* This contains the next and back buttons at the end of the form */
width: 620px;
	clear: both;
	margin-top: 30px;
	float: left;
}

/*****************
Popup start
 *****************/
.popup {
	width: 75px;
	height: 70px; /*border:  1px solid #ccc;
	
	padding:  15px;
	

-webkit-box-shadow:  1px 0px 6px #a3a3a3;
	
box-shadow:  1px 0px 6px #a3a3a3;
	

	
	
	margin:  10px auto;
	*/

/*-moz-border-radius-topleft:  3px;
	
border-radius-topright: 3px;
	

border-radius-bottomleft: 3px;
	

border-radius-bottomright: 3px;
	

	-webkit-border-top-left-radius: 3px;
	
	-webkit-border-top-right-radius: 3px;
	
	-webkit-border-bottom-left-radius: 3px;
	
	-webkit-border-bottom-right-radius: 3px;
	
	border-top-left-radius: 3px;
	
	border-top-right-radius: 3px;
	
	border-bottom-left-radius: 3px;
	
	border-bottom-right-radius: 3px;
	*/
margin: 0 auto;
	display: none;
	position: absolute;
	margin: 10px 0 0 -20px;
	z-index: 15;
	background-color: white;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1.0; /* For IE8 and earlier */
}

.popup:before,.popup:after {
	content: '';
	width: 10px;
	height: 10px;
	background: #fff;

	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: -5px;
	left: 50%;
	margin-left: -5px;
	z-index: 11;
}

.popup-content {
	background: #fff;

	-webkit-box-shadow: 1px 0px 6px #a3a3a3;
	box-shadow: 1px 0px 6px #a3a3a3;
	border-radius: 5px;
	position: relative;
	z-index: 10;
	width: 240px;
	height: 200px;
	padding: 15px 15px 0 15px;
}

.popup:after {
	-webkit-box-shadow: 1px 0px 6px #a3a3a3;
	box-shadow: 1px 0px 6px #a3a3a3;
	z-index: 9;
}

.popup h1 {
	font-size: 16px;
	line-height: 20px;
	color: #333;
	border-bottom: solid 1px #ccc;
	padding: 0 0 7px 0;
	margin: 0 0 7px 0;
	display: block;
}

.popup p {
	font-size: 12px;
	line-height: 18px;
	color: #7d7d7d;
	padding: 7px 0;
	margin: 0;
}

.popup p a {
	color: #f36f21;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

.popup p a:after {
	content: url('../img/full-bio-arrow.png');
	margin: 0 0 0 5px;
	vertical-align: middle;
	height: 18px;
	display: inline-block;
}

.popup img {
	float: left;
	width: 89px;
	height: 89px;
	padding: 0 10px 10px 0;
}

.bio {
	width: 490px;
	padding: 30px;
	background: #FFF;

	-webkit-box-shadow: 1px 0px 6px #6e6e6e;
	box-shadow: 1px 0px 6px #6e6e6e;
	position: absolute;
	margin: -100px 0 0 -260px;
	top: 25%;
	left: 50%;

	border-radius-topleft: 3px;
	border-radius-topright: 3px;
	border-radius-bottomleft: 3px;
	border-radius-bottomright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.bio .head h1 {
	font-size: 20px;
	color: #333;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 20px;
	float: left;
}

.bio .head {
	border-bottom: solid 1px #ccc;
	padding: 0;
	margin: 0 0 20px 0;
}

.bio p.board {
	color: #ccc;
	font-size: 15px;
	font-weight: 300;
	font-style: italic;
	clear: both;
}

.bio span {
	float: right;
	color: #333;
	font-size: 12px;
}

.bio span a {
	color: #333;
	text-decoration: none;
}

.bio span a:hover {
	color: #333;
	text-decoration: underline;
}

.bio p {
	font-size: 13px;
	line-height: 19px;
	color: #7d7d7d;
	padding: 7px 0;
	margin: 0;
}

.bio p a {
	color: #f36f21;
	padding: 0;
	margin: 0;
}

.bio img {
	float: left;
	width: 135px;
	height: 135px;
	padding: 0 10px 10px 0;
}

.changevotepopup {
	width: 410px;
	min-height: 135px;
	padding: 20px 30px;

	-webkit-box-shadow: 1px 0px 6px #6e6e6e;
	box-shadow: 1px 0px 6px #6e6e6e;
	position: absolute;
	text-align: center;
	margin: -100px 0 0 -235px;
	top: 50%;
	left: 50%;
	background: #FFF;

	border-radius-topleft: 3px;
	border-radius-topright: 3px;
	border-radius-bottomleft: 3px;
	border-radius-bottomright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.changevotepopup span {
	float: left;
	width: 320px;
	display: block;
	margin-bottom: 10px;
}

.changevotepopup h1 {
	font-size: 19px;
	line-height: 22px;
	color: #333;
	padding: 0;
	margin: 0;
	text-align: left;
}

.changevotepopup p {
	font-size: 14px;
	line-height: 18px;
	color: #7d7d7d;
	padding: 7px 0;
	margin: 0;
	text-align: left;
}

.changevotepopup div {
  color: #7d7d7d;
  font-size: 14px;
  line-height: 5px;
  margin: 0;
  padding: 7px 0;
  text-align: left;
}

.changevotepopup img {
	float: left;
	width: 32px;
	height: 32px;
	padding: 0 20px 0 0;
}

/*****************
Popup end
 *****************/
/*****************
Print start
 *****************/
.ie8 section#wrap {
	/*Fixes spacin in ie8*/
padding-top: 200px;
}

.director {
	width: 250px;
	background: #ccc;
}

#printborder {
	width: 685px;
	border: #ccc solid 1px;
	margin: -40px auto 0 auto;
	padding: 20px 60px 40px 60px;
}

#printborder p {
	font-size: 15px;
	line-height: 23px;
	color: #808080;
	font-weight: 300;
}

#printborder .quesitem p{
	font-size: 12px;
}

#printborder p a {
	font-size: 15px;
	line-height: 23px;
	color: #495464;
	font-weight: 500;
	text-decoration: none;
}

#printborder p strong {
	color: ##495464;
	font-weight: 500;
}

#printborder .reviewhead h1 {
	color: #495464;
	font-size: 15px; font-weight: 400;
	line-height: 15px;
	padding: 0; margin: 0;
	width: 245px;

}

.printheading {
	margin: 20px 0 30px 0;
}

#printborder .reviewhead .date {
    float: left;
    margin: -15px 0 0 295px;
    width: 375px;
}

h1.resolution {
	color: #495464;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	padding: 0;
	margin: 0;
	width: 450px;
}

h1.yourvote {
	color: #495464;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	padding: 0;
	margin: 0;
	width: 110px;
}

span.yourvote {
	color: #495464;
	font-size: 13px;
	font-weight: 600;
	line-height: 13px;
	padding: 0;
	margin: 0;
	width: 230px;
}

#printborder .reviewhead h2 {
	color: #495464;
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	padding: 0;
	margin: 8px 0 0 0;
}

/*****************
Print end
 *****************/
/*******************
Miscellaneuos
 *******************/
.leftflt {
	float: left;
	margin: 0;
	padding: 0;
}

.rightflt {
	float: right;
}

.leftflt.check {margin-left: -14px;}

.textarea-notempty {
	color: black !important;
	font-style: normal !important;
}

.top-space {
	margin-top: 45px;
}

.modalbg {
	background: transparent url(../img/modalbg.png) repeat;
}

#recaptcha_image {
	width: 97% !important;
}

.form-horizontal .controls {
	margin: 0 !important;
	margin-left: 0 !important;
	text-align: left !important;
}

#pagecover {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: gray;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5; /* For IE8 or less */
display: none;
	z-index: 20;
}

.bio-container {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 25;
}

/************************
Media query for print
 ************************/
@media print {
	section#wrap {
	margin: 50px auto 30px auto;
}

section#branding {
	width: 800px;
	height: 128px; /*border-bottom:  10px solid #eeeeee;
	*/
position: static;
	top: 0;
	left: 0;
	margin: 0 auto;
	z-index: 10;
}

section#branding #content {
	width: 800px;
	height: 128px;
	margin: 0 auto;
	position: static;
}

.ie8 section#branding {
	/*Fixes spacin in ie8*/
top: 100px;
}

.reviewques {
	clear: both;
	margin-top: 5px;
}

p.comments {
	clear: both;
}

.printheading {
	margin: 20px 0 60px 0;
}

}

form#loginForm img  {margin: 0 0 10px; vertical-align: middle;}